Subject: First Glance Comparison of CitrusNet Offers
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 19 Dec 1999 22:40:00 -0800 (PST)

FYI.

---------------------- Forwarded by Rod Hayslett/FGT/Enron on 12/20/99 06:39 
AM ---------------------------

	
	From:  John Ballentine                           12/19/99 02:06 PM

To: Rod Hayslett/FGT/Enron@ENRON
cc: Tom Sherrier/FGT/Enron@ENRON 

Subject: First Glance Comparison of CitrusNet Offers

Rod, please find the enclosed first glance comparison of the El Paso offer.  
Please fwd this to Rock and Mike Moran after you have read it.  As it turned 
out, I got diverted to my PNet meeting in Las Vegas, and I plan to be out of 
here by mid Monday afternoon.  I will call you early Monday morning to 
discuss this memo and the offer.  Lets plan on an early Tuesday meeting with 
Stan/Rock/Mike/you and I?  Your call.